.. _other_usage:

Usage
######

.. code-block:: python

    import time
    from compLib.Motor import *

    def forward():
        Motor.power(1, -30);
        Motor.power(2, 30);


    def backward():
        Motor.power(1, 30);
        Motor.power(2, -30);

    def main():
        print("hallo ich bin ein roboter beep buup")

        forward()
        time.sleep(1)
        backward()
        time.sleep(1)

    if __name__ == '__main__':
        main()